package com.admin.major.service;

import com.admin.major.domain.ClassInfo;
import com.admin.major.domain.dto.ClassInfoDTO;

import java.util.List;

/**
 * @author liangjunxing
 * @date 2022/5/18 0018
 */
public interface EnhanceClassInfoService {
    List<ClassInfoDTO> viewClassInfo(ClassInfo classInfo);

    ClassInfoDTO selectClassInfoById(long classId);


    List<ClassInfoDTO> viewSpareClassInfo();

}
